{
  "name": "EK Akagi Freeroam",
  "description": "Realistic Version without Arcade Stage objects and realistic grip values on all surfaces, Freeroam into all directions",
  "tags": [
    "touge",
    "Japan",
    "speed"
  ],
  "geotags": [
    "",
    ""
  ],
  "country": "Japan",
  "city": "countryside",
  "length": "6km",
  "width": "4m",
  "pitboxes": "64",
  "author": "Euro and Kozzren",
  "version": "1.0",
  "url": null,
  "year": 2020
}